On Tuesday 27 April 2004 16:05, Andy Ross wrote:
> Roy Vegard Ovesen wrote:
> > I get this error when compiling ATCVoice.cxx
>
> It looks like you did a CVS update in FlightGear without grabbing
> the required changes from SimGear.  Curt changed the API
> yesterday.

I'm sure I grabbed Simgear too, but I guess I forgot to make install :-(
Well, I just did cvs update of Simgear and Flightgear and now FG make has made 
it past ACTVoice.cxx.

Thanks!

-- 
Roy Vegard Ovesen


_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel

Reply via email to